{% load static %}
{% load static i18n %}
{% load translations %}

    <div class="timepicker__navigation">
        <div class="timepicker__prev">
            <img src="{% static 'app/images/src/prev__arrow.svg' %}" alt="">
            Prev
        </div>
        <p class="timepicker__now">

        </p>
        <div class="timepicker__next">

            Next
            <img src="{% static 'app/images/src/next__arrow.svg' %}" alt="">
        </div>
    </div>
    <div class="timeline">
        <div class="timeline__picker">
            <div class="timeline__picker-close">
                <img src="{% static 'app/images/src/close_tp.svg' %}" alt="">
            </div>
            <h3>Choose custom time</h3>
            <div class="timeline__picker-container">
                <select class="timeline__picker-hour">
                  <option data-type="hour" value="hour">06</option>
                  <option data-type="hour" value="hour">07</option>
                  <option data-type="hour" value="hour">08</option>
                  <option data-type="hour" value="hour">09</option>
                  <option data-type="hour" value="hour">10</option>
                  <option data-type="hour" value="hour">11</option>
                  <option data-type="hour" value="hour">12</option>
                  <option data-type="hour" value="hour">13</option>
                  <option data-type="hour" value="hour">15</option>
                  <option data-type="hour" value="hour">16</option>
                  <option data-type="hour" value="hour">17</option>
                  <option data-type="hour" value="hour">18</option>
                  <option data-type="hour" value="hour">19</option>
                  <option data-type="hour" value="hour">20</option>
                  <option data-type="hour" value="hour">21</option>
                  <option data-type="hour" value="hour">22</option>
                  <option data-type="hour" value="hour">23</option>
                  <option data-type="hour" value="hour">00</option>
                  <option data-type="hour" value="hour">01</option>
                  <option data-type="hour" value="hour">02</option>
                  <option data-type="hour" value="hour">03</option>
                  <option data-type="hour" value="hour">04</option>
                  <option data-type="hour" value="hour">05</option>
                </select>
                
                <select class="timeline__picker-minute">
                  <option data-type="minute" value="minute">00</option>
                  <option data-type="minute" value="minute">05</option>
                  <option data-type="minute" value="minute">10</option>
                  <option data-type="minute" value="minute">15</option>
                  <option data-type="minute" value="minute">20</option>
                  <option data-type="minute" value="minute">25</option>
                  <option data-type="minute" value="minute">30</option>
                  <option data-type="minute" value="minute">35</option>
                  <option data-type="minute" value="minute">40</option>
                  <option data-type="minute" value="minute">45</option>
                  <option data-type="minute" value="minute">50</option>
                  <option data-type="minute" value="minute">55</option>
                </select>
                <!-- <select class="">
                    <option value="" data-display-text="AM">None</option>
                    <option value="apples">PM</option>
                  </select> -->
              </div>
              <p>Night surcharge of 50% of the treatment price and only on request</p>
        </div>
        <div class="timeline__header">
            <div class="timeline__header-custom">
                Custom time
            </div>
            <div class="timeline__header-periods">
                <p>0</p>
                <p>5</p>
                <p>10</p>
                <p>15</p>
                <p>20</p>
                <p>25</p>
                <p>30</p>
                <p>35</p>
                <p>40</p>
                <p>45</p>
                <p>50</p>
                <p>55</p>
            </div>
        </div>
        <div class="timeline__container">
            <div class="loader" style="display: none">
                <img src="{% static 'app/images/src/loader.gif' %}" alt="">
            </div>
            <div class="timeline__hours">

            </div>
            <div class="timeline__snake">
                
            </div>
        </div>
        <div class="timeline__variants">
            <div class="timeline__variant check">
                <div>

                </div>
                <p>Check</p>
            </div>
            <div class="timeline__variant free">
                <div>

                </div>
                <p>Free</p>
            </div>
            <div class="timeline__variant unavaible">
                <div>

                </div>
                <p>Not avaible</p>
            </div>
            <div class="timeline__variant conflict">
                <div>

                </div>
                <p>Conflict</p>
            </div>
        </div>
    </div>
    <!-- {% include 'service_app/layouts/timepiker.html' %} -->
    <a href="#" index="3" id="goToCheckout" class="button noHover next next3 disabled">{% translate 'NEXT' %}</a>
